RubyGems Navigation menu

do_postgres 0.10.15

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.15 - February 15, 2015 x86-mswin32-60 (2.03 MB)
  2. 0.10.15 - February 15, 2015 (31 KB)
  3. 0.10.15 - February 15, 2015 java (35.5 KB)
  4. 0.10.15 - February 15, 2015 x86-mingw32 (2.03 MB)
  5. 0.10.14 - February 13, 2014 x86-mingw32 (800 KB)
Show all versions (92 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Sha 256 checksum:

ff050e7f5aa898a65600e941458794d1ab193e3834b40dfe0dcdc3263ad31817

Total downloads 352,684

For this version 44,016

Show all versions (92 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: